Subject: [OPSAWG] FW: [L2sm] The I-D we mentioned that discussed "service models"

From: Zhoutianran <[email-masked]>
Date: Thu, 17 Nov 2016 02:00:45 +0000

Yes. I am sitting in the L2SM meeting room, and heard many discussions about the terminology wrt the service model. 
Obviously, those terms and definitions are confusion, but important and need widely discussed.
Please come to the opsawg mailing list, and help the authors to improve the document.

Best,
Tianran

________________________________________
发件人: L2sm [[email-masked]] 代表 Adrian Farrel [[email-masked]]
发送时间: 2016年11月17日 9:50
收件人: [email-masked]
主题: [L2sm] The I-D we mentioned that discussed "service models"

Hi,

Benoit pointed our discussion of "what is a service model" to:
- The OPSAWG mailing list
- https://datatracker.ietf.org/doc/draft-wu-opsawg-service-model-explained/

Noting that this is not an OPSAWG draft at the moment, but that there was
(apparently) some support for working on it when it was presented in the OPSAWG
meeting this week.

See also the slides for that presentation at
https://www.ietf.org/proceedings/97/slides/slides-97-opsawg-service-model-explai
ned-00.pdf

I think what Benoit means is "Please have the discussion in OPSAWG so that we
can reach an Area-wide decision and then apply it to L2SM."

Thanks,
Adrian

_______________________________________________
L2sm mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/l2sm